MatthewKilp
Owner
120 posts
14 reputation

IGN: MatthewKilp
By MatthewKilp » about 1 year ago

Hello everyone!

I've been getting asked this for a while, and today looked over this and wondered why I hadn't got round to doing this sooner. This is just a quick update to let you know that our creative server has been updated to support 1.11 items now, so enjoy the new items, and sorry about the delay in supporting this version.

That in itself isn't really news worthy, and I know that some players (although at this stage a minority) were still using versions 1.10 of minecraft, and that first paragraph may at first come across as a dissapointing piece of news to you. However, alongside support for 1.11 clients, as well as the 1.10 support that we previously had, I've gone ahead and enabled support for versions 1.8 and 1.9 too. So this means that now our creative server is accessible through from minecraft 1.8 to minecraft 1.11, with new features available still! These blocks will display differently in older minecraft versions & may not be placable in earlier versions than they originated from, however all in all this should allow more players to connect than previously, as well as having more features.

UPDATE: Command blocks have temporarily been disabled whilst we try to ensure their operation is safe & doesn't bypass plot restrictions. Sorry for any inconvenience that this may cause to you.

UPDATE 2: Command blocks are being messed around with in our testing environment - they are still bypassing all safety limits. We are going to compile the source code from GitHub to see whether the small updates there that haven't made it into any main release fix any of the issues.






Need support? Email [email protected] or open a thread on our website.